.badge-success {
    color: #fff;
    background-color: #618c4a;
}

.badge-danger {
    color: #fff;
    background-color: #ab3838;
}

.btn-outline-success {
    color: #618c4a;
    border-color: #618c4a;
}

.btn-outline-success:hover {
    background-color: #618c4a;
    border-color: #618c4a;
}

.btn-outline-success:active {
    background-color: #496d36 !important;
    border-color: #496d36 !important;
}

.nav-tabs a,
.nav-tabs a:link,
.nav-tabs a:visited {
    border-color: #dee2e6 !important;
    color: #4f4f4f !important;
}

.nav-tabs a:hover,
.nav-tabs a:active {
    color: #000000 !important;
    background-color: #fdfdfd !important;
}

.nav-tabs a.active {
    color: #000000 !important;
}

.nav-tabs .nav-link.active {
    background-color: #f8f9fa !important;
    border-bottom-color: #f8f9fa !important;
}

.breadcrumb {
    font-size: large;
    font-weight: 300 !important;
}

.card {
    border-bottom: 1px !important;
    border-left: 1px !important;
    border-right: 1px !important;
}

.card-header {
    background-color: #f8f9fa !important;
}

.card:first-child {
    margin-top: -1px !important;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
